### Function

# FwupdPlugin MkhiReadFileExResponse parse

#### Declaration [src]

    FuMkhiReadFileExResponse*
    fu_mkhi_read_file_ex_response_parse (
      const guint8* buf,
      gsize bufsz,
      gsize offset,
      GError** error
    )

#### Description

No description available.

#### Parameters

`buf` | `const guint8*`
| No description available.
| The data is owned by the caller of the function.
`bufsz` | `gsize`
| No description available.
`offset` | `gsize`
| No description available.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `FuMkhiReadFileExResponse`
| No description available.
| The data is owned by the called function.